@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; font:12px Arial, Helvetica, sans-serif; color:#464646; background:#FFFFFF /*url(images/main_bg.jpg)*/ center top repeat;}

@font-face {font-family:avant_garde; src: url(font/Avant_Garde_Regular.ttf);}

.left_tab:link, .left_tab:visited{color:#FFF; text-decoration:none; font:13px avant_garde; letter-spacing:1px;}
.left_tab:hover{color:#FC0; text-decoration:none;}

.main_cont{padding:10px 15px; text-align:justify; line-height:18px;}
.main_cont1{padding:10px 15px; width:674px; text-align:justify; line-height:18px; background:#fff url(images/slider.jpg) no-repeat bottom; height:620px; display:table;}

h1{font:24px Georgia, "Times New Roman", Times, serif; color:#292929; margin:0px; padding:0px;}
h2{font:24px Georgia, "Times New Roman", Times, serif; color:#FFF; margin:0px; padding:0px;}
h3{font:18px Georgia, "Times New Roman", Times, serif; color:#384c67; margin:0px; padding:0px;}
.innovation{color:#FFF; text-align:justify;}

.pro_tab:link, .pro_tab:visited{color:#FFF; text-decoration:none; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif;}
.pro_tab:hover{color:#94b2db; text-decoration:none;}

.pro_tab1:link, .pro_tab1:visited{color:#666; text-decoration:none; font:bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif;}
.pro_tab1:hover{color:#333; text-decoration:none;}

.read_more:link, .read_more:visited{color:#FFF; text-decoration:none; font:11px avant_garde; float:right; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; background-color:#d50400; padding:5px 10px;}
.read_more:hover{text-decoration:underline;}